extends layout
block content
    if routed
        h1 You searched for picture #{id} no success
    div.row
      div#paintings.paintings.col-md-4
        each painting in paintings
            div.imgWrapper.thumbnail
                a(href='/galerie/' + painting.folder)
                    | !{painting.tag}
                    p.bildTitle.caption #{painting.title}

    script(type='text/javascript' src='/scripts/gallery.js' rel='script')
